Aller au contenu principal
Sujet: Installation Leap 15.2 impossible. (Lu 294 fois) sujet précédent - sujet suivant

Installation Leap 15.2 impossible.

Bonjour,

Dernièrement je me suis monté un nouveau PC:
Carte mère : B550 Tomahawk - MSI
Processeur : Ryzen 5 - 3600 - AMD
Carte graphique : GeForce GTX 1650 - KFA2
Ssd M.2 : 970 EVO Plus (250 Go) - Samsung // plus + 1 : MX500, 1To - Crucial
DDR4 : Trident Z Neo F4 - (64 Go 2 x 32 Go) - G.Skill

J'ai installé sans problème MGA 8 (via USB), mais impossible d'installer Leap 15.2.
Au montage le biosa été mis à jour dernière version : 7C91vA5 du 26 janvier 2021.

Le "Secure Boot" est désactivé et j'ai UEFI pour MGA, les partitions sont en gpt, bref pour moi tout est clair.
J'ai téléchargé plusieurs ISO au cas où, ainsi qu'un Live dvd , j'obtiens toujours le même résultat :

J'ai l'écran d’accueil je peux sélectionner mon choix, mais dès que je tape sur OK (entrée) le texte défile une demi seconde et basta je suis bloqué sur l'écran.
Là c'est une image prise après 1 ou 2 minutes d'attente : sans résultat.
J'ai testé le Live DVD même motif même punition.

J'ai posé la question et il apparaitrait que Suse 15.2 utilise le noyau Linux 5.3.18. (donc de fin 2019) et, que ma carte mère ne serait pas reconnue.
Y a-t-il une solution a ce problème ?? Ou dois-je attendre un Suse avec un noyau 5.10 ??
Votre avis.

Re : Installation Leap 15.2 impossible.

Répondre #1
J'ai posé la question et il apparaitrait que Suse 15.2 utilise le noyau Linux 5.3.18. (donc de fin 2019) et, que ma carte mère ne serait pas reconnue.
Y a-t-il une solution a ce problème ?? Ou dois-je attendre un Suse avec un noyau 5.10 ??
Votre avis.
Salut,

Une réponse un peu simplette mais essayer d'installer Tumbleweed pour voir (si elle passe, c'est peut-être donc bien une question de matériel trop récent pour Leap 15.2)

Effectivement Mageia 8 tourne avec un noyau 5.10....

Re : Installation Leap 15.2 impossible.

Répondre #2
Bonjour,

Clairement un pb avec nouveau...
Toujours ces foutu gpu nvidia qui ne peuvent fonctionner sans pilote nvidia.

Après il me semble que nouveau prend en charge les 1XXX pour un affichage basique, il doit falloir clairement un kernel + pilote récent, donc tester Tumbleweed oui.

Re : Installation Leap 15.2 impossible.

Répondre #3
bonsoir,

yes, j'avais pensé à Tumbleweed, et j'ai l'iso sur l'ordi, seulement laquelle ?  :o
Je favoriserais le net install , quid des NVIDIA ??...

Je ne pense pas que ce soit un souci "graphique" car j'ai déjà eu ce blême et "normalement" ces pilotes n'ont pas effet sur l'install.
Enfin je crois.

merci pour vos réponses.

Re : Installation Leap 15.2 impossible.

Répondre #4
2 heure du mat' je sais pas si on dit bonjour, ou bonsoir  :D
J'ai donc mis sur USB la version net install de Tumbleweed, et surprise le matos est bien détecté l'affichage est correct ; l'installation se lance normalement.
Je ne suis pas allé plus loin que le choix de bureau, pour la bonne raison que Tumbleweed ne me tente pas, ayant besoin d'un serveur, je n'ai pas envie de casser le mien en cas de M-à-Jour qui m’échappent.
Bon je vais attendre que Leap aie un noyau récent, ce ne sera pas pour tout de suite si j'ai bien compris car leap 15.3 reste en 5.13 d’après cette page : https://en.opensuse.org/Features_15.3.
A moins qu'il n'existe une soluce: dans ce cas je suis preneur !

----->  03h39 j'ai installé Tumbleweed en VM et, effectivement le noyau est en 5.10.16. J'ai également installé Cinelerra qui me plait bien.
le truc serait de pouvoir ne pas ou plus mettre à jour pendant un temps.

Re : Installation Leap 15.2 impossible.

Répondre #5
Bonjour,

Essaye la leap 15.3 voir si ça passe?

J'ai testé rapidement en vm pas vu de soucis particulier, c'est encore en beta mais ça te donnera déjà une idée de si c'est mieux ou pas.

Sinon il est possible de mettre à jour le kernel pour avoir le dernier noyau stable (5.11) mais je ne sais pas s'il y a une solution pour le faire avant d'installer. :/

Re : Installation Leap 15.2 impossible.

Répondre #6
B'jour,

La 15.3"beta" j'ai essayé croyant que le noyau était plus récent ➩ NAN ! C'est toujours en 5.3.18 : pour la beta, je ne sais pas ce qu'il en sera plus tard.
Je vais installer Tumbleweed et , qui sait je m'y ferais.
De toutes les façons je garde le principe du dual-boot :  Suse <=> Mageia ou  Mandriva <=> Suse je n'ai pas encore tranché.
En ce moment je fais les sauvegardes de /home «au cas où» et dès que j'ai un moment de libre je me lance.
De toutes les façons je reformate entièrement le NVMe afin d'acceuilir les deux OS,  l'uefi et le boot,  swap sera sur un autre disque, chose que je n'avais pas fait lors de la première install.

Re : Installation Leap 15.2 impossible.

Répondre #7
Le kernel ne bouge pas sur une version de leap 15.X en temps normal.
IL y a eu une montée de version entre la leap 15.1 et 15.2 mais ce n'est pas la norme.


Mais ce n'est pas parce que le kernel reste un kernel 5.3 qu'il n'y a pas de backport.
Suse backport les pilotes etc, donc en soit ça ne veut rien dire que la version de kernel soit la même.

Re : Installation Leap 15.2 impossible.

Répondre #8
Bonjour,

j'ai tenu compte de tes conseils -Merki-  ;)
Effectivement, j'ai fait un test "réel" pas en VM et la version bêta s'installe.
Ça ne me semblait pas logique que Suse-15.3 ne puisse pas reconnaitre du matériel récent, ce qui aurait été contreproductif.
Bon et bien : y-a-pu-K !!
Version : Leap-15.3-DVD-x86_64-Build91.1.
Comme je serais en dual-boot je limite les risques , en général suse est stable.

Je vais installer la 15.3 béta qui je pense (espère) migrera facilement en Rc, juste les dépôts à modifier je crois me souvenir.
Ou, existe-t-il maintenant une autre procédure?